Subject: pine3.95 and sparc linux

From: [email-masked] (Eric Doutreleau)
Date: 29 Jan 1997 17:26:58 GMT

I have just installed sprc linux ( Redhat distribution ) on a SS2 and i m
trying to install
pine-3.95.
I launch the install with the command
./build lnx
I got the following answers

cc -c  -g -Dlnx -DPOSIX -DJOB_CONTROL -DMOUSE osdep.c
cc: Internal compiler error: program cc1 got fatal signal 11
make: *** [osdep.o] Error 1
 
Does someone knows if it s possible to compile pine on a sparc linux box?

-- 
Eric Doutreleau
Ingenieur systeme a l Ecole Centrale de Paris
--------------------------------------------------------------------------
BSD uber alles.